---
group:
  name: 'LINGLemon'
  description: ''
  projects:
  - name: 'lxfavfoundation'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'lxfswiftapp'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'xfpingtester'
    description: ''
    mirrorRelease: false
    topic: ''
  